Subject: GA-DIGEST V1 #986
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Monday, January 14 2002           Volume 01 : Number 986

----------------------------------------------------------------------

Date: Sun, 13 Jan 2002 21:15:51 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Working Groups

Patrick and all assembly members,

Patrick Corliss wrote:

> On Sun, 13 Jan 2002 19:02:03 -0500, Sandy Harris wrote:
>
> > We're talking a bit at cross purposes here. Let me try to clarify.
>
> Thank you, Sandy, I understand you now.
>
> > What I'm trying to do is advocate a model more like (my understanding of)
> > the way the IETF does things rather than the current way ICANN does them.
>
> Agreed.  I prefer that model too.  That's the direction I have been trying to
> move towards but within a framework acceptable to the GA and the NC.

  The problem that arises here is that the IETF model, a good one in most
instances, does not fit within the the NC and/or the GA( all members included).
I would also prefer this method but clearly recognize that this method
does not always work for such a WG to be formed.  This is why I
suggested BTW that a request be posted to the NC, Secretariat,
and copied to the GA members for the formation of the proposed
Delete WG.  In that request would be a ML for the WG to do its
work and have it open to any and all GA or other interested parties
as put forth in the MoU and WHite paper.  Should the NC and
secretariat refuse or ignore this request, than and only than should
the GA members seek a different solution and self form their
own WG outside of the DNSO including the WG ML.

>
>
> -snip -
>
> We can more-or-less set up what we want within the GA and that's what I have
> been trying to do.  Perhaps the NC could be convinced iff the GA had strong
> consensus.

  This is where your poll come into play.  Once or if enough GA members
participate in the poll the results are directed to the NC than you have
the impetus for the WG with it's ML within the GA and for the GA
members or other interested parties.

>
>
> But the ICANN level (including other SOs) is more intractable.  Hence a number
> of participants have tried to address the ICANN structure.

  Yes and this is the biggest problem.  The structure of the DNSO and other
SO's is where the procedural problems begin.

>
>
> > Restrict the Names Council and ICANN Board from rewriting WG proposals.
>
> That's perhaps possible in the light of your comments below.

  Yes, here Sandy makes a very good point.  This perhaps cannot be
prevented but can be as was done with WG-C which I believe Sandy
is referring to, refuted accurately and documented.

>
>
> > They can reject a proposal, or send it back to the WG for a rewrite, but
> > not rewrite it themselves. On overall policy matters, they might generate
> > pronouncements like the IESG/IAB RFC 1984. However, the basic model is
> > that decisions are made by Working Groups.
>
> Perhaps we should not use the word "decisions" in this context, as it will
> imply that ICANN is ceding control.  What does the IETF call them, RFCs or
> Drafts?

  Drafts.

>
>
> What about "determinations" or something similar?
>
> > Scrap the idea that the Names Council should ever appoint a closed Task
> > Force rather than setting up an open Working Group to deal with a problem.
>
> Absolutely agree.  It must be open.
>
> > Scrap the notion of constituencies. Let them join the Working Groups.
>
> Yes, but that's where the power lies and it's hard to persuade them to
> voluntarily relinquish their control over the NC.

  The NC is supposed to be a reflection of the constituencies including
the GA.  Unfortunately this is not really the case presently.

>  As a compromise we could
> leave the constituencies and allow them to participate in the Working Groups.
> Eventually there would be a shift in the balance of power.

  Sounds good, but it will never fly at this juncture.  Too much time has
passed now...

>
>
> So the real question is (a) what level (ICANN, SO or GA) and (b) how do we
> generate consensus to achieve your proposal.
>
> My way was to implement Working Groups within the GA itself but I would prefer
> to move up a level.  The present "closed" NC Task Forces should not be
> supported, imo.

 Most here in the GA do not support closed TF's.

>
>
> In fact, I think we are wrong to participate in voting a representative.
> That's just the NC throwing us some scraps to keep us happy.

  This notion is also wrong headed.  I says that you are a rogue individual.
Rather it is better to strictly follow the process so as to show how bad
it really is.

>
>
> I also think that the methodology to determine "terms of reference" needs to
> be very carefully considered as this happens to be a key pressure point.  The
> current NC Task Forces have had their agenda set by Phillip Sheppard (either
> in his role as Chair of the Names Council or in his role on the Task Force
> itself).
>
> Thanks for the clarification :-)
>
> Best regards
> Patrick Corliss
>
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 21:26:06 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] NOTICE/GA-WG-Delete/RFC - Attn. DNSO Secretariat and NC

Patrick and all assembly members,

Patrick Corliss wrote:

> On Sat, 12 Jan 2002 20:19:31 -0800, Jeff Williams wrote:
>
> > Eric and all assembly members,
> >
> >   Has the NC been notified of what you are trying to start up here
> > Eric?  Philip, please advise.  Have you made a request to the NC
> > and the DNSO Secretariat Eric?  Secretariat, Please advise...
>
> As you know, Eric has no authority to make any requests of the NC or DNSO
> Secretariat.

  No authority to make a REQUEST!!!???  Your kidding surely!  Any
GA member can make a request.  No authority needed that I am aware of.
If you can document one, please do so.

>
>
> > If not Eric, I cannot support this effort as being one that is
> > in the best interest or supported by the DNSO GA members...
>
> Eric's proposal might or might not be in the best interests of GA members but
> without "support" from the GA it effectively has no legs.

  That's right.  It has no arms either.  It's just second base!  >;)

>
>
> It is certainly not in the "best interests" of the GA for any of us, however
> well-intentioned, to make decisions on behalf of the GA as a body.  The only
> possible exception is that a properly elected Chair may draw upon what he or
> she feels is reasonable consensus.

  COnsensus must be measured before it is known.  That requires a vote.
Your Poll for requesting a WG and it's associated ML, is just such
a consensus tool.  It seem though now, you are backpedaling on that
poll.  Or do I have this wrong???

>
>
> Best regards
> Patrick Corliss

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 21:37:05 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Proposed GA Working Group on Domain Name Registration Systems

Dave and all assembly members,

DPF wrote:

> On Sun, 13 Jan 2002 18:18:42 +1100, "Patrick Corliss"
> <[email-masked]> wrote:
> >On Sun, 13 Jan 2002 17:41:21 +1300, David Farrar wrote:
> >
> >> Could I suggest both this poll and the previous one while well
> >> intentioned lead to the GA being more dysfunctional.  Many do not
> >> subscribe here to see 40 people vote on a list.
> >
> >True.  But even now people are arguing whether the issue should be
> >referred to DNSO Secretariat to conduct a formal vote.
>
> I know but I don't think it is useful in the absence of a functional
> GA Chair to effectively have everyone start acting as GA Chair and
> starting polls - especially polls on the list which result in 40 or so
> identical posts on what is meant to be a discussion list.

  No one is acting as a GA chair.  Where do you get that idea.
Any GA members may post a poll if they feel that there is a
need for one.  This is not a duty or responsibility of a GA
Chair exclusively that I am aware of.  If you have documentation
to support otherwise, I for one would be most happy to see it.

>
>
> >OTOH, a poll runs the risk of not being acceptable by those who insist on
> >strict compliance with the rules.  Many on this list take a strict approach.
>
> To be blunt the only use I see of polls for the GA is election of
> officers or voting on internal rules.

  A shame that you have this limited and skewed view.  Polls of many
different sorts are used every day, see Vote.com as an example.

>  The GA has no power at all
> within ICANN so whether something is the consensus of the GA or passed
> 88-5 by the GA will have no effect on its ultimate disposition.

  I disagree.  If you read the ICANN Bylaws you will perhaps
change your position on this in a more correct direction.  That meaning
that indeed the GA does not have final say so over anything, but it
does have a right to weigh in with this GA body's position of issues
such as the delete issue.

>
>
> What we do have is the power of reason - to articulate and support
> good arguments and also to be a forum where different constituencies
> can discuss issues.

  Wrong.  The GA is a assembly.  It is a constituency itself.

>
>
> Unless the bylaws of ICANN are changed (which I support) then most
> votes are futile.

  Changed with respect to what?

>
>
> >> I know we are basically without a GA Chair for now which doesn't help
> >> but the way I see it is that when polls are needed the GA Chair should
> >> arrange these through the Secretariat.
> >
> >When Danny was Chair he basically ignored my own request for a vote
> >on the GA rules despite it being well supported.  And the DNSO Secretariat
> >flatly refused to accept even simple requests from me as Alt Chair unless
> >they were approved by the GA as a whole.  That meant a vote !!
>
> I'm hopeful that shortly we will have a GA Chair who will be more
> responsive to the needs of the GA.
>
> >Please don't assume that I am doing this stuff because I like bureacracy.
>
> No I don't.  It is frustrating the barriers placed before us.  I just
> thought that starting a precedent of having any GA member start a vote
> on any issue was a bad one.
>
> >> However in both the recent cases no poll was needed IMO.  It was
> >> obvious there was next to no support for the WLS proposal and as not a
> >> single Registrar is supporting it, it is basically dead in the water.
> >
> >You really don't want to give the ICANN Board a loophole like we did the last
> >time a VeriSign proposal was formulated by Joe Sims and pushed through the
> >ICANN Board via the Names Council.
>
> They don't need a loophole to ignore the GA.  We have no power whether
> or not it is a formal vote or informal consensus.

  Informal consensus does not exist.  Never has.

>
>
> >> A good GA Chair would have felt confident concluding the GA does not
> >> support the proposal on the basis of the excellent discussion we have
> >> had here.
> >
> >Sorry, David, we have not had a "good" GA Chair for over a year.  And at
> >the moment we haven't got any at all.  So we make do as best we can.
>
> I understand - but I felt the precedent was bad for when we do have
> one.
>
> >> Likewise wrt setting up a WG.  The GA Chair should be able to read the
> >> mood of the GA and either set up a GA Working Group or preferably ask
> >> the NC to set up a DNSO Working Group on the issue.
> >
> >No, sorry.  Every time the Chair takes an initiative it is firmly opposed by
> >almost everybody on the list.  You know that very well.
>
> Actually I don't.  Roberto and Harald managed several initiatives.

  You mean mismanaged I believe...

>
>
> DPF
> --
> [email-masked]
> ICQ 29964527
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Jan 2002 04:14:09 +0000
From: Abel Wisman <[email-masked]>
Subject: Re: [ga] Working Groups

Assembly, 

On this theme a lot of post has passed us by, a vote is going on and yet we 
are discussing the rules under which we are allowed to for, such a 
"workgroup".

We are discussing the past ( in which it all went wrong) the future (where we 
repeat the past) and the present (where we wait for permission to do anything 
wrong)

Lst time i heard we were all consenting adults, members of a larger group (GA 
Maillist) who like to have our opinion heard in the hope that the forces in 
power will recon with those opinions while making decisions  or shady deals, 
whatever comes first and one not excluding the other.

With all respect to all given input on the WLS and on the WG, i (not being a 
chair but a human being running a business) can sense a great deal of 
consensus on at least two things here:

1. it is the distinct opinion of this assembly (all but one or two) that WLS 
is a bad idea (tm)

2. A workgroup would be a very handy place to further discuss the matters of 
"delete" (general term)

What stops us from reaching a real consensus ? hmmmm  rules imposed by those 
who say we can not reach that consensus.

Are we a kindergartenclass that needs to be told when to go to the bathroom ? 
(ok perhaps at times it looks like that but still....)

The mentioning by PDF that self erected WG's are grounds for counter WG's can 
in the exceptional case be true, but by stating such he delivers a power to a 
WG that no one on this list seeks or wants.

In a constituency the size of the GA with the input from so many different 
angles it is almost impossible for every one to be interested and or 
particiapting in all subjects, yet some are close to home or touch the 
interest.

Why would any formed WG, be it formal or informal, not be simply @approved@ 
by the GA (there is such a vote underway i believe) and present a "draft" to 
the GA say in a maximum of 3 instances, then the GA votes aye or nay and we 
move on.

To impose rules upon the intricate workings of the assembly from "above" is a 
restriction of our basic human rights to congregate and speak up.

We as the GA want to be heard? then we need to form opinions!
If the GA grows (which we all hope it will do i assume) then it will be 
harder and harder to "select" on the topics on which we can and want to form 
an opinion and be heard. If it comes close to the heart enough we can 
participate in a workgroup in that case.

The workgroup reachs a form of consensus (serious majority decision) and 
makes her proposal to the GA, i can see nothing wrong with that and do not 
understand (i don't want to) why that shoudl be "permitted"

In the end the "opinion" or "final draft advise" comes from the GA to 
<wherever it has to go> as a consensus opinion of the GA.
How the GA got there is of little importance to the higher level of decision 
makers, no matter what they say.

We do not need the NC or anyone to supply us with maillists, we can set our 
own up at any given moment in time, I am sure there are enough ISP's here to 
provide whatever we need, I for one would have no problem in giving the GA or 
any workgroup ample space on one of our servers, to do exactly what the GA 
wants to do.

Let's get real and drop all that "look important" stuff, IF the GA ever has a 
chance of being heard it needs consensus, how it reaches that consensus is 
therefore up to the GA and not to anybody else.

You have for you a chance to "change the rules and playingfield" act now, 
before this is only another "bitch"-list.

regards

abel 

- -- 
Abel Wisman
office	+44-20 84 24 24 2 2
mobile +44-78 12 14 19 16

www.able-towers.com for all your hosting and co-location at affordable prices
www.url.org domainregistrations, there is no better
www.grid9.net bandwidth sales, for high-grade solutions
www.telesave.net for the best rates on long distance calls
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 20:40:36 -0800
From: Harold Whiting <[email-masked]>
Subject: Re: [ga] Proposed GA Working Group on Domain Name Registration Systems

By the time you guys finish deciding who & what format to use, it is going
to be too late.  Especially if the newly formed "group" works as
disjointedly and ineffectually as I have been witnessing for the last 48 hrs.

"Just Do It" is not just a shoe commercial.
Harold Whiting
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 22:19:09 -0800
From: Eric Dierker <[email-masked]>
Subject: [ga] WG is up to the new chair

This is a multi-part message in MIME format.
- --------------8CC2CF2BA638A871C780C406
Content-Type: multipart/alternative;
 boundary="------------008EA4C502EBCB2F82D0FEF3"

- --------------008EA4C502EBCB2F82D0FEF3
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

You know we have laid a lot of ground work here and any of the
candidates for chair
can easily take up the gauntlet should she so desire and make it work.

But at this point any further actual work is pointless and we should all
throw our weight behind the
new chair.

I know that it is more often than not unpleasant to post to this list
because of the critical abuse you receive and I am very appreciative of
the increase in participation lately but we need more voices that are
willing to contribute.

Look, I just tried to do something new and against a lot of sharpie
opinions, but while I am finding it hard to walk and I feel like I got
run over by an emotional locomotive it was worth it. (the private posts
ran 2 to 1 and were very helpful and sometimes brutal) Certainly it is
worth more than an occasional post from you.

I have two questions that seem to linger;

Because the GA is a body politic should not it be able to act
independently?  What we have seen currently is some sort of desire to
ask for permission.  WHAT THE HELL DOES BOTTOM UP MEAN?    The only
permission we need is from the bottom and who is more bottom than the
GA?

Mr. Whiting is right, why can't we just do it?  Some would like to argue
procedure, but all they do is create a situation where nothing occurs.
But in fact that is a result of lack of support for those of us who just
want to get it done.  Why don't you support the hard work?

Eric

http://www.dnso.org/dnso/notes/2002.GA-chair-election-ranking.html

- --------------008EA4C502EBCB2F82D0FEF3
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
You know we have laid a lot of ground work here and any of the candidates
for chair
<br>can easily take up the gauntlet should she so desire and make it work.
<p>But at this point any further actual work is pointless and we should
all throw our weight behind the
<br>new chair.
<p>I know that it is more often than not unpleasant to post to this list
because of the critical abuse you receive and I am very appreciative of
the increase in participation lately but we need more voices that are willing
to contribute.
<p>Look, I just tried to do something new and against a lot of sharpie
opinions, but while I am finding it hard to walk and I feel like I got
run over by an emotional locomotive it was worth it. (the private posts
ran 2 to 1 and were very helpful and sometimes brutal) Certainly it is
worth more than an occasional post from you.
<p>I have two questions that seem to linger;
<p>Because the GA is a body politic should not it be able to act independently?&nbsp;
What we have seen currently is some sort of desire to ask for permission.&nbsp;
WHAT THE HELL DOES BOTTOM UP MEAN?&nbsp;&nbsp;&nbsp; The only permission
we need is from the bottom and who is more bottom than the GA?
<p>Mr. Whiting is right, why can't we just do it?&nbsp; Some would like
to argue procedure, but all they do is create a situation where nothing
occurs.&nbsp; But in fact that is a result of lack of support for those
of us who just want to get it done.&nbsp; Why don't you support the hard
work?
<p>Eric
<p><a href="http://www.dnso.org/dnso/notes/2002.GA-chair-election-ranking.html">http://www.dnso.org/dnso/notes/2002.GA-chair-election-ranking.html</a>
<br><a href="http://www.dnso.org/dnso/notes/2002.GA-chair-election-ranking.html"></a>&nbsp;</html>

- --------------008EA4C502EBCB2F82D0FEF3--

- --------------8CC2CF2BA638A871C780C406
Content-Type: text/html; charset=us-ascii;
 name="2002.GA-chair-election-ranking.html"
Content-Transfer-Encoding: 7bit
Content-Disposition: inline;
 filename="2002.GA-chair-election-ranking.html"

<html>

<head>
<title>2002.GA-chair-election-ranking.html</title>
<meta NAME="Author" CONTENT="Archives of mailling lists">
<meta NAME="Description" CONTENT="Created YYYYMMDD.HH:MM 1999/06/23">
</head>

<body BGCOLOR="#ffffff">
<font SIZE="-1"><i>

<p>ICANN/DNSO</i> </font></p>

<FONT FACE="Arial, Lucida, Helvetica">

<hr>
<table WIDTH="100%" BORDER="0" CELLSPACING="2" CELLPADDING="5">
  <tr>
    <td width="100%" align="center" BGCOLOR="#CCDDFF"> <p></p>
<FONT FACE="Arial, Lucida, Helvetica">
    <p><b>DNSO General Assembly <br>Vote by the GA to advise the Names Council of its preferences for a Chair and an Alternate Chair to the General Assembly<br>b11 </b></p> <p></p>
</FONT>
  </td>
  </tr>
</table>

<p>5 January 2002</p>
<p><b> Vote by the GA to advise the Names Council of its preferences for a Chair and an Alternate Chair to the General Assembly</b></p>
<ul>
       <li>Four candidates determined in Nominations-Acceptances-Endorsements process <A HREF="http://www.dnso.org/dnso/notes/2002.DNSO-GAchair.html">http://www.dnso.org/dnso/notes/2002.DNSO-GAchair.html</A>
       <p>Listed in order of acceptances:
          <ul>
<LI>Kristy McKee
<LI>Thomas Roessler
<LI>Alexander Svensson
<LI>Eric Dierker
          </ul>
</ul>

<p><b> Basic outline of Vote by the GA to advise the Names Council of its preferences for a Chair and an Alternate Chair to the General Assembly</b></p>
<ul>
       <li>Basic outline <A HREF="http://www.dnso.org/dnso/notes/2002.GA-b11-outline.html">http://www.dnso.org/dnso/notes/2002.GA-b11-outline.html</A> 
</ul>

<p><b> Electorate and Voting Registry </b></p>
<ul>
       <li>Electorate. Voting roster <A HREF="http://www.dnso.org/secretariat/b11.rosterindex.html">http://www.dnso.org/secretariat/b11.rosterindex.html</A>, as of 5 January 2002, at the time the ballot was sent out.
       <li>Voting Registry <A HREF="http://www.dnso.org/dnso/notes/2000.GA-voting-registry.html">http://www.dnso.org/dnso/notes/2000.GA-voting-registry.html</A>
</ul>

<p><b> Election Rules used by the DNSO General Assembly </b></p>
<ul>
       <li>Election rules <A HREF="http://www.dnso.org/dnso/notes/2001.GA-chair-election-rules-v0.2.html">http://www.dnso.org/dnso/notes/2001.GA-chair-election-rules-v0.2.html</A> 
</ul>

<p><b> Time for the vote</b></p>
<ul>
       <li>Begins: Saturday 05 January 2002, 17:00 UTC (18:00 Paris),
       <br> (9:00 LA, 12:00 New York, 18:00 Paris, 02:00 next day Tokyo)
       <li>Ends:   Saturday 12 January 2002, 17:00 UTC (18:00 Paris) 
       <br> (9:00 LA, 12:00 New York, 18:00 Paris, 02:00 next day Tokyo)

</ul>

<p></p>

<p><b>Results</b> -- to be published no later than Monday 14 January 2002, at 23:00 UTC (24:00 Paris)</p>

<ul>
<li>The ranking by the GA of candidates for Chair and Alternate Chair in year 2002:
<dir>
<p>     1. 
<br>     2.
</dir>
<p></p>
<li> Full public record:
<p>The calculations step by step using Instant Runoff Vote are published in:
<a href="http://www.dnso.org/secretariat/b11.fullrecord.html">http://www.dnso.org/secretariat/b11.fullrecord.html</a></p>

</ul>

<hr>

<table WIDTH="100%" BORDER="0" CELLSPACING="2" CELLPADDING="5">
  <tr>
    <td ALIGN="RIGHT"><font SIZE="-1">Information from:<br>
    </font></td>
    <td ALIGN="LEFT"><font SIZE="-1">© DNSO Secretariat<br>
    </font></td>
  </tr>
</FONT>
</table>

</body>
</html>

- --------------8CC2CF2BA638A871C780C406--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 Jan 2002 22:32:22 -0800
From: Bret Fausett <[email-masked]>
Subject: Re: [ga] Secondary market - criteria?

Thomas Roessler wrote:
> Now, what happens when you follow Elliot Noss and drop Bret's
> postulate that current registrants shouldn't know about the value of
> their domain?

Thomas, don't forget that all this proposal is concerned with is how to
handle domain names at, about, and just after the time they expire and are
deleted. Registrants interested in testing the value of their domain name in
the secondary market can still do so throughout the time that they own the
domain name, by posting it on one of the many auction sites or using an
appraisal service. 

     -- Bret

      

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Jan 2002 01:11:51 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Working Groups

Abel and all assembly members,

  Abel, and I am not singling you out here, but the past influences
the present and the present influences the future.  That is an age old
axiom of life.  So it is true with the GA when if comes to process,
as especially WG's.  Perhaps you should review the WG of the
past and the archives there unto pertaining for some background.

  None the less for the most part here I am in agreement with you.
However there are a few caveats where problems arise in this
creation of a delete WG.

  Eric Dierker had the idea originally of the creation of a delete
WG to discuss the issue of how deletes should be handled
when a DN expires or is abandon.  He did so at the understanding
from Chuck Gomes regarding the WLS proposal as to other
methods, either currently being used, or in order to come up
with a consensus (Voted Upon by the GA members) document
that would be essentially be developed as part of this proposed
delete WG.  Many of us have already answered the poll that
Patrick posted http://www.dnso.org/clubpublic/ga/Arc09/msg00390.html
in order to get an idea that such a WG was desired by the GA
members.  In the mean time as this poll was underway Eric agreed
to at my suggestion to ask formally the NC and the secretariat
to approve and provide for a ML for the proposed delete WG.
He failed to make that request,  Instead Eric decided by himself
that such a request was not necessary or was to lazy to do it
even after I sent to him a wording along with the subject line
for that request to the NC and secretariat and copy the GA List.
Sense the past three days have passed when Eric promised to the
GA members to do this, Dave and WXW seemed to be against
such a WG being formed and Dave refused to participate in the
Polls (the one I sent out on WLS and Patrick's) for his own reasons.
Nothing wrong with Dave doing so, but other members should make
up their own minds to participate in those polls of their own accord.
After this Thomas decided for various reasons that Eric had no
standing to make such a request and Patrick than followed up
stating the same thing.  My how the worms turn, huh!?

  So now it seems that there is a quagmire of confusion and
disruption from a grass roots effort to get some GA members
generated ideas out on the table. None the less it is only reasonable
that any GA member should and can make such requests of the
NC and secretariat.  They work for US the GA members in part
after all.  SO making such a request is certainly reasonable.  But
Eric never made the request that he promised to make after
trying to make a good and reasonable issue regarding the delete
process's.  ANd it is only proper to make such a request of the
NC if the GA members of the DNSO as part of the DNSO are to
attain standing on the delete issue.

  Now you Able and a couple of others seem to think that such
a formal request is not necessary.  Well that is partly true.  But
if you want the DNSO GA members to have standing such a
request is reasonable and appropriate.  However if a delete
WG outside of the DNSO is also acceptable to those interested
that are DNSO GA members that is also doable and reasonable
to the extent that interest is there in such a forum.  You also
say below that ISP's can provide the resources for such a WG
with ML for this purpose.  Yes they can, but at a price in most
instance unless you want to use the Yahoo method, which is well
known to mos of the GA members.  That would be free of course.
But you must understand that would be a process outside of the
DNSO GA and therefore would likely have little standing regardless
of what might be determined from this approach.

  The most important reason for making a formal request, as I
several times have tried to articulate here and to Eric on the phone
three times is that it would put the onus of responsibility on the
NC and the secretariat to create such a forum (ML and WG).
If they ignore such a request and the opinion of the GA members
from Patrick's Poll, than you would have it documented that
the NC and the secretariat are being specifically disruptive to
a open and transparent process to adequately deal with an issue
in a reasonable manner.  And it would be clear that the NC
does not act in a manner that meets that White Paper and the MoU
and are not representative of the GA members or the predominance
of participating stakeholders.

Abel Wisman wrote:

> Assembly,
>
> On this theme a lot of post has passed us by, a vote is going on and yet we
> are discussing the rules under which we are allowed to for, such a
> "workgroup".
>
> We are discussing the past ( in which it all went wrong) the future (where we
> repeat the past) and the present (where we wait for permission to do anything
> wrong)
>
> Lst time i heard we were all consenting adults, members of a larger group (GA
> Maillist) who like to have our opinion heard in the hope that the forces in
> power will recon with those opinions while making decisions  or shady deals,
> whatever comes first and one not excluding the other.
>
> With all respect to all given input on the WLS and on the WG, i (not being a
> chair but a human being running a business) can sense a great deal of
> consensus on at least two things here:
>
> 1. it is the distinct opinion of this assembly (all but one or two) that WLS
> is a bad idea (tm)
>
> 2. A workgroup would be a very handy place to further discuss the matters of
> "delete" (general term)
>
> What stops us from reaching a real consensus ? hmmmm  rules imposed by those
> who say we can not reach that consensus.
>
> Are we a kindergartenclass that needs to be told when to go to the bathroom ?
> (ok perhaps at times it looks like that but still....)
>
> The mentioning by PDF that self erected WG's are grounds for counter WG's can
> in the exceptional case be true, but by stating such he delivers a power to a
> WG that no one on this list seeks or wants.
>
> In a constituency the size of the GA with the input from so many different
> angles it is almost impossible for every one to be interested and or
> particiapting in all subjects, yet some are close to home or touch the
> interest.
>
> Why would any formed WG, be it formal or informal, not be simply @approved@
> by the GA (there is such a vote underway i believe) and present a "draft" to
> the GA say in a maximum of 3 instances, then the GA votes aye or nay and we
> move on.
>
> To impose rules upon the intricate workings of the assembly from "above" is a
> restriction of our basic human rights to congregate and speak up.
>
> We as the GA want to be heard? then we need to form opinions!
> If the GA grows (which we all hope it will do i assume) then it will be
> harder and harder to "select" on the topics on which we can and want to form
> an opinion and be heard. If it comes close to the heart enough we can
> participate in a workgroup in that case.
>
> The workgroup reachs a form of consensus (serious majority decision) and
> makes her proposal to the GA, i can see nothing wrong with that and do not
> understand (i don't want to) why that shoudl be "permitted"
>
> In the end the "opinion" or "final draft advise" comes from the GA to
> <wherever it has to go> as a consensus opinion of the GA.
> How the GA got there is of little importance to the higher level of decision
> makers, no matter what they say.
>
> We do not need the NC or anyone to supply us with maillists, we can set our
> own up at any given moment in time, I am sure there are enough ISP's here to
> provide whatever we need, I for one would have no problem in giving the GA or
> any workgroup ample space on one of our servers, to do exactly what the GA
> wants to do.
>
> Let's get real and drop all that "look important" stuff, IF the GA ever has a
> chance of being heard it needs consensus, how it reaches that consensus is
> therefore up to the GA and not to anybody else.
>
> You have for you a chance to "change the rules and playingfield" act now,
> before this is only another "bitch"-list.
>
> regards
>
> abel
>
> --
> Abel Wisman
> office  +44-20 84 24 24 2 2
> mobile +44-78 12 14 19 16
>
> www.able-towers.com for all your hosting and co-location at affordable prices
> www.url.org domainregistrations, there is no better
> www.grid9.net bandwidth sales, for high-grade solutions
> www.telesave.net for the best rates on long distance calls

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 14 Jan 2002 01:19:04 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Secondary market - criteria?

Bret and all assembly members,

Bret Fausett wrote:

> Thomas Roessler wrote:
> > Now, what happens when you follow Elliot Noss and drop Bret's
> > postulate that current registrants shouldn't know about the value of
> > their domain?
>
> Thomas, don't forget that all this proposal is concerned with is how to
> handle domain names at, about, and just after the time they expire and are
> deleted. Registrants interested in testing the value of their domain name in
> the secondary market can still do so throughout the time that they own the
> domain name, by posting it on one of the many auction sites or using an
> appraisal service.

  The problem with this is that while a DN holder may be doing this
testing as you suggest the WLS queue is getting bigger perhaps and
thereby undermining that DN holders efforts before he/she even gets
started.  That's not equitable, fair, or reasonable to the DN holder.
However it does provide some extra revenue for the Registry
(In this case Verisign)...  That seems a bit predatory to me...
And if I am not mistaken there are laws in the US and elsewhere
against such predatory business practices, are there not?

>
>
>      -- Bret
>
>
>
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 121k members/stakeholdes strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #986
************************